#sppb-addon-1490841017379 > div > div.sppb-image-holder{
  max-height:450px;
}
#sppb-addon-1490841017394 > div > div.sppb-image-holder{
  max-height:450px;
}
#bfSubmitButton{
  float:left !important;
  background-color:#F0F0F0 !important;
}
#sppb-addon-1490843681183 > div > div > div.sppb-person-image{
  display: block;
  margin: auto;
  width: 40%;
}

#sppb-addon-1490843681186 > div > div > div.sppb-person-image{
  display: block;
  margin: auto;
  width: 40%;
}
#sppb-addon-1490843681183 > div > div{
  text-align:center;
}
#sppb-addon-1490843681186 > div > div{
  text-align:center;
}
#sppb-addon-1490920144316 > div.col-xs-12.col-md-12.col-sm-12.sppb-text-left{
  text-align:center!important;
}
#sppb-addon-1490920144321 > div.col-xs-12.col-md-12.col-sm-12.sppb-text-left{
  text-align:center!important;
}
.search-custom,#searchForm{

  display:none;
}
#mod-search-searchword{
    width: 100%;
    border: 0px;
    margin: 15px 0px 15px 0;
}
#sp-title > div > div.sp-page-title > div > ol > li:nth-child(2){
  display:none;
}
.download-btn{
  background-color: #92c792;
    color: white;
    border-radius: 3px;
}
.download-btn:hover,.download-btn:active{
  color:white;
  background-color: #2c9c21 !important;
}
.download-btn-deep{
    color:white;
  background-color:#2c9c21 !important;
}
.sppb-column-addons > div > div > div > h3{
  font-size:20px!important;
}
#btn-1490841017394,#btn-1490841017379{
  display:none;
}
@media(max-width:767px){
  #sp-search{
    display:none;
  }
}
@media only screen and (max-width: 480px){
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1 {
  font-size:36px!important;
  margin-bottom:80px;
  }
}

.pi-btn-active{
    border: 2px solid #2c9c21 !important;
    box-shadow:0px 1px 5px rgba(0, 0, 0, 0.5);
    color: #2c9c21 !important;
}
.public-btn,.inhouse-btn{
    font-size: 25px;
  padding: 15px;
  cursor: pointer;
  color:#92c792;
 /*border: 2px solid #92c792;*/
}
.sppb-addon-text-block ul li::before{
  content:""!important;
}

@media(max-width:767px){
  .public-btn,.inhouse-btn{
  font-size: 15px!important;
  }
  .form-inline .radio input[type="radio"]{
  margin-left:inherit!important;
  position:inherit!important;
}
}
#sp-component > div > div.article-item-header-wrapper{
  display:none;
}
.bfQuickMode .icon-asterisk{
  color:white!important;
}
.sppb-slideshow-fullwidth-item-text{
  width:70%!important;
}
#slide-fullwidth > div.owl-stage-outer > div > div.owl-item.active > div > div > div > div > h1{
  font-size:45px!Important;
}
@media(max-width:767px){
#slide-fullwidth > div.owl-stage-outer > div > div.owl-item.active > div > div > div > div{
  width:100%!IMPORTANT;
}
}
#sp-search > div{
  display:inline-flex;
}
#sp-search > div > div:nth-child(2){
  margin-top:17px!Important;
  margin-left:25px;
}